.g-top-panel--no-flex {
  z-index: 2 !important; }

.g-page-article {
  z-index: 0;
  position: relative; }
/*html body .lg-actions .lg-prev:after, html body .lg-actions .lg-next:before {
 content: '';	
 }
 html body .lg-actions .lg-next, html body .lg-actions .lg-prev {
 background-color: rgba(0, 0, 0, 1);
 &:hover {
 background-color: rgba(0, 0, 0, 0.45);
 }
 }*/
.lg-backdrop {
  background-color: rgba(0, 0, 0, 0.4) !important; }
